/*font-family: 'Merienda One', cursive;
font-family: 'Roboto', sans-serif;*/

.top_header_wrap {
	padding:10px 0 13px;
	background: url(../images/header_bg.png) repeat-x center center;
}
.top_left { padding:0; }
.top_left p {
	font-family: 'Merienda One';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	text-align:left;
	margin:0;
	padding:0;
}

.top_right { padding:0; }
.top_right ul {
	font-family: 'Merienda One';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	text-align: right;
	margin:0;
	padding:0;
}
.top_right ul li {
	display:inline-block;
	padding:0 0 0 8px;
}
.top_right ul li a {
	color: #fff;
	text-decoration:none;
}
.top_right ul li a:hover {
	color: #c69c32;
}
.navbar-default {
	background-color: #fff;
	border: none;
	border-radius:0;
	height:auto;
	margin:0;
}
.navbar-brand {
	padding:10px 10px;
	height:auto;
}
.navbar-nav {
    float: left;
    margin: 0 0 0 10%;
}
.navbar-right {
    float: right !important;
    margin: 0 !important;
}
.navbar-default .navbar-nav > li > a {
	color: #939393;
	font-family: 'Merienda One';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	padding:8px 15px;
}
.navbar-header { height:auto; }
.form-control-feedback { color: #929292; }
.has-feedback .form-control {
	padding-right: 42.5px;
	background: #eeeeee;
	border: none;
	border-radius: 0;
	padding:10px 25px 10px 10px;
	color: #858585;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	box-shadow:none;
}
.has-feedback .form-control:focus {
	border-color: #b9b9b9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
 .has-feedback .form-control::-moz-placeholder {
 color: #b9b9b9;
 opacity: 1;
}
 .has-feedback .form-control:-ms-input-placeholder {
 color: #b9b9b9;
}
 .has-feedback .form-control::-webkit-input-placeholder {
 color: #b9b9b9;
}
.navbar-default .navbar-nav { padding:30px 0 20px; }
.navbar-default .navbar-right > li {
	background:none;
	padding:0 0 0 10px;
}
.navbar-default .navbar-nav > li.login_wrap a {
	display: block;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #f68526;
	border: 1px solid #f68526;
	padding: 5px 12px;
}
.navbar-nav>li>.dropdown-menu {
	margin-top:20px;
	border-radius:0px;
}
.dropdown-menu {
	padding: 0px 0px;
	width:200px;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}
.dropdown-menu > li > ul > li { list-style: none; }
.dropdown-menu li a {
	display: block;
	padding: 8px 10px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #3b9c3c;
	white-space: normal;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}
.dropdown-menu > li a:hover,  .dropdown-menu > li a:focus {
	text-decoration: none;
	color: #fff;
	background: #3b9c3c;
}
.dropdown-menu form { margin:3px 20px; }
.dropdown-menu .form-group { margin-bottom: 3px; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background: #3b9c3c;
}
.navbar-default .navbar-nav > li a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background: #3b9c3c;
}
.banner_wrap { padding:0; }
.banner_wrap img { width:100%; }
.product_cat {
	padding:40px 0;
	background: url(../images/product_img.jpg) repeat center center;
	background-size:cover;
}
.product_img001 {
	padding:30px 0 0;
}
.product_left img{
	width:100%;
}
.product_img001{
}

.welcome_wrap { padding:60px 0; }
.welcome_wrap h2 {
    font-family: 'Merienda One';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    color: #3b9c3c;
    margin: 0;
    background: url(../images/title_bg.png) no-repeat center 32px;
    text-align: center;
    padding: 0 0 80px;
}
.welcome_wrap p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #3b9c3c;
	margin:0 0 30px;
}
.welcome_left { padding-left:0; }
.welcome_left img { width:100%; }
.welcome_right { padding:0; }
.product_content { padding:0 8px 20px; overflow:hidden; }
.prodict_box img {
	width:100%;
	min-height:305px;
    transform: scale(1);
}
.prodict_box img:hover{
	width:100%;
	-webkit-transform: scale(1.12);
    transform: scale(1.12);
    -webkit-transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,transform 1s;
    transition: opacity 1s,transform 1s,-webkit-transform 1s;
}
.welcome_wrap h3 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	color: #dbb24a;
	margin:10px 0 10px;
	text-transform:uppercase;
	text-align:center;
	min-height:20px;
}
.welcome_wrap h3 a {
	text-decoration:none;
	color: #dbb24a;
}
.welcome_wrap h3 a:hover{
	color:#3c9d3d;
}
.welcome_wrap h4{
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	color: #7f8181;
	margin:0px 0 10px;
	text-align:center;
}
.product_img {
    position: relative;
    /*border: 1px solid #dbb24a;*/
}
.product_img_pro {
    position: relative;
    border: 1px solid #dbb24a;
	overflow:hidden;
	height:305px;
}
.product_caption {
	position:absolute;
	top:0;
	bottom: auto;
	left:0;
	right:0;
	padding:2% 0;
	transition: all 0.4s ease-in-out 0s;
	cursor:pointer;
}
.product_caption ul {
	padding:0;
	text-align: right;
	margin:0;
}
.product_caption ul li {
	display:block;
	padding:0px;
}
.product_caption ul li a {
	display: block;
	color: #ebc133;
	font-size: 18px;
	padding: 0px 10px;
	transition: all 0.4s ease-in-out 0s;
}
.product_caption ul li a:hover {
	color: #3b9c3c;
}
.product_img:hover{
    position: relative;
}
.product_img_pro:hover{
    position: relative;
    border: 1px solid #3b9c3c;
	box-shadow:0 0 10px #e8e7e7;
}
.product_caption:hover { opacity:1; }
.poster_wrap {
    padding: 60px 0;
    position: relative;
    min-height: 530px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
.poster_wrap img {
	width:100%;
	position:relative;
}
.poster_caption {
    position: absolute;
    bottom: 35%;
    width: 40%;
}
.poster_caption h2 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	color: #fff;
	margin:0 0 15px;
}
.poster_caption p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #000;
	margin:0 0 20px;
}
.btn-default {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #000;
	background: #fff;
	border-color: #fff;
	border-radius:0;
	padding:8px 30px;
}
.btn-default:focus,  .btn-default.focus {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.btn-default:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.btn-default:active,  .btn-default.active,  .open > .dropdown-toggle.btn-default {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.btn-default:active:hover,  .btn-default.active:hover,  .open > .dropdown-toggle.btn-default:hover,  .btn-default:active:focus,  .btn-default.active:focus,  .open > .dropdown-toggle.btn-default:focus,  .btn-default:active.focus,  .btn-default.active.focus,  .open > .dropdown-toggle.btn-default.focus {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.western_right { padding:0 0 0 15px; }
.offer_box img { width:100%; }
.offer_wrap div:nth-child(1) { padding:0 8px 0 0; }
.offer_wrap div:nth-child(2) { padding:0 0 0 8px; }
.footer_wrap {
	padding:25px 0 35px;
	background:#3b9c3c;
	text-align:center;
	position:relative;
}
.footer_wrap img { display:inline-block; }
.footer_wrap::before {
	background: url(../images/img9.png) no-repeat scroll center top;
	bottom: 0;
	content: "";
	position: absolute;
	left: 48%;
	top: -29px;
	width: 52px;
	padding: 30px 0;
}
.footer_link {
	background:#3b9c3c;
	padding:40px 0;
	background-size:cover;
	position:relative;
}
.footer_left { padding:0 8px; }
.footer_link h2 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	margin:0 0 25px;
}
.footer_link h2 span {
	border:1px solid #fff;
	padding:8px 25px;
}
.footer_link ul {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	margin:0 0 0px;
	padding:0;
}
.footer_link ul li {
	display:block;
	padding:8px 0;
	border-bottom:1px solid rgba(225,225,225,0.58);
}
.footer_link ul li a {
	color:#fff;
	text-decoration:none;
}
.footer_link ul li a:hover{
	color:#dfb650;
}
.footer_link ul li:last-child { border:none; }
.footer_link ul.footer_adderss {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	margin:0 0 0px;
	padding:0;
}
.footer_link ul.footer_adderss li {
	display: block;
	padding: 0px 0 8px 25px;
	border-bottom: none;
}
.footer_link ul.footer_adderss li span { font-weight:700; }
.footer_link ul.footer_adderss li.address { background: url(../images/img11.png) no-repeat scroll 0 6px; }
.footer_link ul.footer_adderss li.mail { background: url(../images/img12.png) no-repeat scroll 0 5px; }
.footer_link ul.footer_adderss li.phone { background: url(../images/img13.png) no-repeat scroll 0 4px; }
.footer_link ul.footer_adderss li a {
	color:#fff;
	text-decoration:none;
}

.footer_link ul.social_wrap {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	margin:20px 0 0px;
	padding:0;
}
.footer_link ul.social_wrap li {
	display: inline-block;
	padding: 0 0 0 10px;
	border-bottom: none;
}
.footer_link ul.social_wrap li a {
	font-size: 22px;
	color:#b7b7b7;
}
.footer_link p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	color: #fff;
	margin:0px 0 15px;
	padding:0;
}
.footer_link p a{
	color: #fff;
	text-decoration:none;
}
.footer_link p.phone i {
    font-size: 30px;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
.footer_link p.mail i{
	font-size:16px;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
.footer_link p.map i{
	font-size:20px;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
.news_form-control {
	border-radius:0;
	height:38px;
	background:rgba(225,225,225,0.45);
	border:none;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
}
.news_form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
 .news_form-control::-moz-placeholder {
 color: #fff;
 opacity: 1;
}
 .news_form-control:-ms-input-placeholder {
 color: #fff;
}
 .news_form-control::-webkit-input-placeholder {
 color: #fff;
}
.footer_left .btn-default { width:100%; }
.newsletter_wrap img { margin:20px 0 0; }
.footer_bottom {
	padding:15px 0;
	text-align:center;
	background:#318432;
}
.footer_bottom p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	margin:0;
	text-align:center;
}
.footer_bottom p a {
	font-weight: 600;
	color: #f8f0b2;
	text-decoration:none;
}
.product_categorie {
	padding: 0;
	background: #f1f1f1;
}
.product_categorie h3 {
	padding: 10px 15px;
	background: #3b9c3c;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #fff;
	margin: 0 0 0px;
}
.product_categorie ul {
	padding: 15px 15px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #999;
	margin: 0;
}
.product_categorie ul li {
	display:block;
	padding:0 0 5px;
}
.product_categorie ul li a{
	color: #999;
	text-decoration:none;
}
.product_categorie ul li a:hover{
	color:#3b9c3c;
}
.product_categorie ul li label { font-weight:normal; }
.product_categorie ul li input[type="checkbox"] { margin:0 10px 0 0; }
/*Product Dtls*/

.lSSlideOuter {
	overflow: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.lightSlider:before, .lightSlider:after {
	content: " ";
	display: table;
}
.lightSlider {
	overflow: hidden;
	margin: 0;
}
.lSSlideWrapper {
	max-width: 100%;
	overflow: hidden;
	position: relative;
}
.lSSlideWrapper > .lightSlider:after { clear: both; }
.lSSlideWrapper .lSSlide {
	-webkit-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transition: all 1s;
	-webkit-transition-property: -webkit-transform, height;
	-moz-transition-property: -moz-transform, height;
	transition-property: transform, height;
	-webkit-transition-duration: inherit !important;
	transition-duration: inherit !important;
	-webkit-transition-timing-function: inherit !important;
	transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade { position: relative; }
.lSSlideWrapper .lSFade > * {
	position: absolute !important;
	top: 0;
	left: 0;
	z-index: 9;
	margin-right: 0;
	width: 100%;
}
.lSSlideWrapper.usingCss .lSFade > * {
	opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-duration: inherit !important;
	transition-duration: inherit !important;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-timing-function: inherit !important;
	transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade > *.active { z-index: 10; }
.lSSlideWrapper.usingCss .lSFade > *.active { opacity: 1; }
/** /!!! End of core css Should not edit !!!/**/



/* Pager */

.lSSlideOuter .lSPager.lSpg {
	margin: 10px 0 0;
	padding: 0;
	text-align: center;
}
.lSSlideOuter .lSPager.lSpg > li {
	cursor: pointer;
	display: inline-block;
	padding: 0 5px;
}
.lSSlideOuter .lSPager.lSpg > li a {
	background-color: #222222;
	border-radius: 30px;
	display: inline-block;
	height: 8px;
	overflow: hidden;
	text-indent: -999em;
	width: 8px;
	position: relative;
	z-index: 99;
	-webkit-transition: all 0.5s linear 0s;
	transition: all 0.5s linear 0s;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a { background-color: #428bca; }
.lSSlideOuter .media { opacity: 0.8; }
.lSSlideOuter .media.active { opacity: 1; }
/* End of pager */



/** Gallery */

.lSSlideOuter .lSPager.lSGallery {
	list-style: none outside none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	-ms-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate3d(0px, 0px, 0px);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.lSSlideOuter .lSPager.lSGallery li {
	overflow: hidden;
	-webkit-transition: border-radius 0.12s linear 0s 0.35s linear 0s;
	transition: border-radius 0.12s linear 0s 0.35s linear 0s;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover { border-radius: 5px; }
.lSSlideOuter .lSPager.lSGallery img {
	display: block;
	height: auto;
	max-width: 100%;
}
.lightSlider li img { width:100%; }
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
	content: " ";
	display: table;
}
.lSSlideOuter .lSPager.lSGallery:after { clear: both; }
/* End of Gallery*/



/* slider actions */

.lSAction > a {
	width: 32px;
	display: block;
	top: 50%;
	height: 32px;
	background-image: url('../img/controls.png');
	cursor: pointer;
	position: absolute;
	z-index: 99;
	margin-top: -16px;
	opacity: 0.5;
	-webkit-transition: opacity 0.35s linear 0s;
	transition: opacity 0.35s linear 0s;
}
.lSAction > a:hover { opacity: 1; }
.lSAction > .lSPrev {
	background-position: 0 0;
	left: 10px;
}
.lSAction > .lSNext {
	background-position: -32px 0;
	right: 10px;
}
.lSAction > a.disabled { pointer-events: none; }
.cS-hidden {
	height: 1px;
	opacity: 0;
	filter: alpha(opacity=0);
	overflow: hidden;
}
/* vertical */

.lSSlideOuter.vertical { position: relative; }
.lSSlideOuter.vertical.noPager { padding-right: 0px !important; }
.lSSlideOuter.vertical .lSGallery {
	position: absolute !important;
	right: 0;
	top: 0;
}
.lSSlideOuter.vertical .lightSlider > * {
	width: 100% !important;
	max-width: none !important;
}
/* vertical controlls */

.lSSlideOuter.vertical .lSAction > a {
	left: 50%;
	margin-left: -14px;
	margin-top: 0;
}
.lSSlideOuter.vertical .lSAction > .lSNext {
	background-position: 31px -31px;
	bottom: 10px;
	top: auto;
}
.lSSlideOuter.vertical .lSAction > .lSPrev {
	background-position: 0 -31px;
	bottom: auto;
	top: 10px;
}
/* vertical */





/* Rtl */

.lSSlideOuter.lSrtl { direction: rtl; }
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
	padding: 0;
	list-style: none outside none;
}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager { padding-right: 0; }
.lSSlideOuter .lightSlider > *, .lSSlideOuter .lSGallery li { float: left; }
.lSSlideOuter.lSrtl .lightSlider > *, .lSSlideOuter.lSrtl .lSGallery li { float: right !important; }

/* Rtl */



@-webkit-keyframes rightEnd {  0% {
 left: 0;
}
 50% {
 left: -15px;
}
 100% {
 left: 0;
}
}
 @keyframes rightEnd {  0% {
 left: 0;
}
 50% {
 left: -15px;
}
 100% {
 left: 0;
}
}
 @-webkit-keyframes topEnd {  0% {
 top: 0;
}
 50% {
 top: -15px;
}
 100% {
 top: 0;
}
}
 @keyframes topEnd {  0% {
 top: 0;
}
 50% {
 top: -15px;
}
 100% {
 top: 0;
}
}
 @-webkit-keyframes leftEnd {  0% {
 left: 0;
}
 50% {
 left: 15px;
}
 100% {
 left: 0;
}
}
 @keyframes leftEnd {  0% {
 left: 0;
}
 50% {
 left: 15px;
}
 100% {
 left: 0;
}
}
 @-webkit-keyframes bottomEnd {  0% {
 bottom: 0;
}
 50% {
 bottom: -15px;
}
 100% {
 bottom: 0;
}
}
 @keyframes bottomEnd {  0% {
 bottom: 0;
}
 50% {
 bottom: -15px;
}
 100% {
 bottom: 0;
}
}
.lSSlideOuter .rightEnd {
	-webkit-animation: rightEnd 0.3s;
	animation: rightEnd 0.3s;
	position: relative;
}
.lSSlideOuter .leftEnd {
	-webkit-animation: leftEnd 0.3s;
	animation: leftEnd 0.3s;
	position: relative;
}
.lSSlideOuter.vertical .rightEnd {
	-webkit-animation: topEnd 0.3s;
	animation: topEnd 0.3s;
	position: relative;
}
.lSSlideOuter.vertical .leftEnd {
	-webkit-animation: bottomEnd 0.3s;
	animation: bottomEnd 0.3s;
	position: relative;
}
.lSSlideOuter.lSrtl .rightEnd {
	-webkit-animation: leftEnd 0.3s;
	animation: leftEnd 0.3s;
	position: relative;
}
.lSSlideOuter.lSrtl .leftEnd {
	-webkit-animation: rightEnd 0.3s;
	animation: rightEnd 0.3s;
	position: relative;
}
/*/  GRab cursor */

.lightSlider.lsGrab > * {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}
.lightSlider.lsGrabbing > * {
	cursor: move;
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: -o-grabbing;
	cursor: -ms-grabbing;
	cursor: grabbing;
}
.lightbox {
	cursor: pointer;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgb(0, 0, 0); /* IE Fallback (Solid Colour) */
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);
	background: rgba(0, 0, 0, 0.7);
	-webkit-filter: none !important;
	z-index: 9997;
}
.lightbox img {
	display: block;
	position: absolute;
	border: 5px solid #fff;
	box-shadow: 0 0 20px #000;
	border-radius: 1px;
}
body.blurred > * {
	-webkit-filter: blur(2px);
	-webkit-transform: translate3d(0, 0, 0);
}
.lightbox__loading {
	background: url(../images/loading.gif) center center no-repeat;
	width: 32px;
	height: 32px;
	margin: -16px 0 0 -16px;
	position: absolute;
	top: 50%;
	left: 50%;
}
.lightbox__caption {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 9998;
	background: #000;
	background: rgba(0,0,0,0.7);
}
.lightbox__caption p {
	margin: 0 auto;
	max-width: 70%;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
.lightbox__button {
	position: absolute;
	z-index: 9999;
	background: no-repeat center center;
	width: 32px;
	height: 32px;
	opacity:0.4;
	-webkit-transition: all 0.3s;
	-moz-transition:    all 0.3s;
	-ms-transition:     all 0.3s;
	transition: 		all 0.3s;
}
.lightbox__button:hover,  .lightbox__button:focus {
	opacity: 1;
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	transform: scale(1.4);
}
.lightbox__close {
	right: 10px;
	top: 10px;
	background-image: url('../images/close.png');
}
.lightbox__nav {
	top: 50%;
	margin-top: -16px;
}
.lightbox__nav--next {
	right: 10px;
	background-image: url('../images/next.png');
}
.lightbox__nav--prev {
	left: 10px;
	background-image: url('../images/previous.png');
}
.product_dtls_right_bar h2 {
	text-align:left;
	background:none;
	padding:0;
	margin:0 0 20px;
}
.product_dtls_right_bar h4 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	color: #f7973d;
	margin: 0 0 20px;
	padding: 0 0 0px;
	text-align: left;
}
.product_dtls_right_bar h4 span { text-decoration:line-through; }
.product_price_dtls {
	display:inline-block;
	width:100%;
}
.from_product { float:left; }
.form_control_prd {
	width:56px;
	margin:0 15px 0 0;
	height:40px;
	border-radius:0;
	text-align:center;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	color: #f7973d;
}
.product_dtls_right_bar p {
	text-align: left;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #4c4c4c;
}
.woocommerce-message {
	padding: 1em 2em;
	margin: 0 0 2em;
	position: relative;
	background-color: #f7f6f7;
	color: #515151;
	border-top: 3px solid #a76d29;
	list-style: none outside;
	width: auto;
	word-wrap: break-word;
	width:100%;
	display:inline-block;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
}
.woocommerce-message i { color:#a76d29; }
.woocommerce-message a.button {
	background: #a76d29;
	border: 1px solid #a76d29;
	color: #fff;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	border-radius: 0%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	display: inline-block;
	float:right;
}
.cart_table table.shop_table {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	border: 1px solid #3b9c3c;
	border-radius: 0px;
	width:100%;
}
.cart_table table.shop_table td {
	border-top: 1px solid #3b9c3c;
	padding: 9px 12px;
}
.cart_table table.shop_table .cart_item td {
    border-top: none;
    padding: 9px 12px;
}
.cart_table a.remove {
	display: block;
	font-size: 1.5em;
	height: 1em;
	width: 1em;
	text-align: center;
	line-height: 1;
	border-radius: 100%;
	color: red;
	text-decoration: none;
	font-weight: 700;
	border: 0;
}
.cart_table .product-thumbnail { width: 80px; }
.cart_table .product-thumbnail img {
	width:100%;
	height:auto;
}
.cart_table table.shop_table th {
	font-weight: 700;
	padding: 9px 12px;
	line-height: 1.5em;
}
.screen-reader-text { display:none; }
.cart_table table.shop_table td a {
	text-decoration:none;
	color:#000;
}
.cart_table table.shop_table td a:hover { color:#a76d29; }
.btn_updt { float:right; }
.total_acrt_wrap { padding:0 0 60px; }
.total_acrt_wrap h2 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size: 25px;
	color: #3b9c3c;
	margin: 0 0 20px;
	padding: 0 0 0px;
	text-align: left;
}
.total_acrt_wrap table.shop_table {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	border: 1px solid #a76d29;
	border-radius: 0px;
	width: 100%;
}
.total_acrt_wrap table.shop_table {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	border: 1px solid #3b9c3c;
	border-radius: 0px;
	width:100%;
}
.total_acrt_wrap table.shop_table td {
	border-top: 1px solid #3b9c3c;
	padding: 9px 12px;
}
.total_acrt_wrap .cart_totals tr th {
	border-top: 1px solid #3b9c3c;
	padding: 9px 12px;
}
.wc-proceed-to-checkout { padding: 1em 0; }
.wc-proceed-to-checkout a.checkout-button {
	background-color: #3b9c3c;
	border-color: #3b9c3c;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	border-radius: 0;
	padding: 12px 25px;
	width:100%;
	text-align:center;
	display:inline-block;
	text-decoration:none;
}
.from_couopn_group {
	float: left;
	width: 100%;
}
.form_control_couopn {
	height: 40px;
	border-radius: 0;
	border-color:#3b9c3c;
}
.from_check_group { padding:0 8px; }
.form_control_check {
	border: 1px solid #3b9c3c;
	color: #486778;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	padding: 6px 12px;
	border-radius: 0;
	height:45px;
}
.total_acrt_wrap table.shop_table th {
	border-top: 1px solid #3b9c3c;
	padding: 9px 12px;
}
.order_wrap { padding:60px 0 0; }
.order_form_wrap h2 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size: 25px;
	color: #3b9c3c;
	margin: 0 0 20px;
	padding: 0 0 0px;
	text-align: left;
	text-transform:capitalize;
}
.btn-primary {
	background-color: #3b9c3c;
	border-color: #3b9c3c;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	border-radius:0;
	padding: 8px 25px;
}
.btn-primary:focus,  .btn-primary.focus {
	color: #fff;
	background-color: #318432;
	border-color: #318432;
}
.btn-primary:hover {
	color: #fff;
	background-color: #318432;
	border-color: #318432;
}
.btn-primary:active,  .btn-primary.active,  .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #318432;
	border-color: #318432;
}
.btn-primary:active:hover,  .btn-primary.active:hover,  .open > .dropdown-toggle.btn-primary:hover,  .btn-primary:active:focus,  .btn-primary.active:focus,  .open > .dropdown-toggle.btn-primary:focus,  .btn-primary:active.focus,  .btn-primary.active.focus,  .open > .dropdown-toggle.btn-primary.focus {
	color: #fff;
	background-color: #318432;
	border-color: #318432;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 38px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #fff;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar { background-color: #3b9c3c; }

.login_wrap {
	padding:60px 0;
	text-align:center;
	background: url(../images/login_bg.jpg) no-repeat center top;
}
.login_box {
    width: 45%;
    display: inline-block;
    margin: 0 auto;
    background: #f2f2f2;
    padding: 40px;
    box-shadow: 0 10px 10px #ccc;
}
.login_box h2 {
    color: #3b9c3c;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.login_form-control{
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.42857143;
    color: #555;
    background: none;
    background-image: none;
    border: 1px solid #3b9c3c;
    border-radius: 0px;
}
.button_left{
	text-align:left;
}
.button_right{
	text-align:right;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
}
.bg_color{
	background:#a76d29;
	color:#fff;
}
.cart_table table.shop_table td.product-quantity .quantity .input-text {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 6px 12px;
    width: 90px;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #3b9c3c;
}
.button_right a{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
	text-decoration:none;
}
.button_right a:hover{
	color:#de4a26;
}
.form-control_log {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
	border-radius:0;
}
.cart_table table.shop_table .cart_item{
	border: 1px solid #3b9c3c;
}
.about_wrap{
	padding:60px 0;
}
.about_wrap h2{	
    font-family: 'Merienda One';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    color: #3b9c3c;
    margin: 0 0 20px;
    text-align: left;
}
.about_wrap p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #5a5a5a;
    margin: 0 0 15px;
}
.about_wrap p a{
    color: #3b9c3c;
	text-decoration:none;
}
.about_wrap p a:hover{
    color: #5a5a5a;
}

/* Start Header Styles --------------------------------------------------*/
header { }
header.headerShow { display:block; }
header.headerHide { display:none; }
.header_wrap { background:#fff; position: relative; z-index:999; width:100%; 
	-moz-transition:all ease-in-out 0.5s;
	-ms-transition:all ease-in-out 0.5s;
	-o-transition:all ease-in-out 0.5s;
	-webkit-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s; }
/*.admin-bar .header_wrap { top:32px; }*/
.header_wrap .logo { position: relative; /*left:0; bottom:-80px;*/ z-index:9; text-align:center; }
.header_wrap .logo a { display:block; }
.header_wrap .logo img { widih:230px }
.header_wrap .logo span { display:block; color:#010101; font-family:"Times New Roman", Times, serif; font-size:17px; font-weight:bold; }

.admin-bar .header_wrap.stickyheader { top:32px; }
.header_wrap.stickyheader { background:#fbfbfb; position:fixed; left:0; top:0; 
	-moz-transition:all ease-in-out 0.5s;
	-ms-transition:all ease-in-out 0.5s;
	-o-transition:all ease-in-out 0.5s;
	-webkit-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s;}
.header_wrap.stickyheader .logo {/* bottom:-50px;*/ }
.header_wrap.stickyheader .logo img {
	width: 200px;
	/*-ms-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);*/
}

.header_wrap.stickyheader .navbar-default {
    margin: 0 0 0;
    padding: 10px 0;
    box-shadow: 0 0 10px #ccc;
    border-radius: 0;
	-moz-transition:all ease-in-out 0.5s;
	-ms-transition:all ease-in-out 0.5s;
	-o-transition:all ease-in-out 0.5s;
	-webkit-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s;
}
.header_wrap,
.header_wrap .logo,
.header_wrap .logo a,
.header_wrap .logo a img,
.header_wrap .logo a span,
.header_wrap .top-navbar,
.header_wrap .top-navbar .navbar-default,
.header_wrap.stickyheader,
.header_wrap.stickyheader .logo,
.header_wrap.stickyheader .logo a,
.header_wrap.stickyheader .logo a img,
.header_wrap.stickyheader .site-logo a span,
.header_wrap.stickyheader .header-right-menu,
.header_wrap.stickyheader .header-right-menu .navbar-default {
	-moz-transition:all ease-in-out 0.5s;
	-ms-transition:all ease-in-out 0.5s;
	-o-transition:all ease-in-out 0.5s;
	-webkit-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s;
}
.header_wrap.stickyheader .logo a span { visibility:hidden; }
.header_wrap.stickyheader .navbar-default .navbar-nav {
    padding: 17px 0 0;
} 
.header_wrap.stickyheader .navbar-brand {
    padding: 0 10px;
    height: auto;
}
.header_wrap.stickyheader .header_wrap .logo a{
	padding:0 10px;
}
svg:not(:root) {
    overflow: hidden;
	display:none;
}
.order_box{
    text-align: left;
    padding: 0 10px;
}
.order_form-control {
    width: 200px;
    text-align: right;
    display: inline-block;
	font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
	color:#999;
	border:1px solid #999;
	border-radius:0;
}
.order_form-control option{
    font-weight: 300;
}
.order_wrap_box {
    width: 100%;
    display: inline-block;
}
.carousel-indicators {
    right: auto;
    bottom: 37%;
    left: 43%;
    margin: 0;
    width: 51%;
    text-align: center;
	display:none;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 1px;
    background-color: #3b9c3d;
}
.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #3b9c3d;
    border-radius: 10px;
}
.form_control_checkout[type="radio"] {
    float: left;
    margin: 4px 10px 0 0;
}
.from_check_group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}
.from_checkout_group {
    margin: 0 0 5px;
    padding: 0;
}
.form-group p{
	color: #858585;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}
.form-group p a{
	text-decoration:none;
	color: #3b9c3c;
}
#eid{
	color:#DA1F26 !important;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}
.mobile_menu{
	display:none;
	background:#3b9c3c;
	padding:10px 0;
}
.mobile_search{
	display:none;
}
.mobile_menu ul{
	padding:0;
	color: #858585;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	margin:0;
	text-align:center;
}
.mobile_menu ul li{
	display:inline-block;
}
.mobile_menu ul li a{
	padding:0 6px;
	color:#fff;
	text-decoration:none;
}
.mobile_search ul{
	padding:0;
	text-align:center;
}
.mobile_search ul li {
    display: inline-block;
    width: 100%;
}
.footer_link p.newaddress strong {
    font-size: 14px;
}
.footer_link p.newaddress{
    font-size: 15px;
	background:url(../images/mapicon.png) no-repeat 0 0;
	padding:0 0 0 24px;
}
